<?xml version="1.0"?>
<gconf>
        <entry name="enabled" mtime="1140347164" schema="/schemas/apps/rhythmbox/audioscrobbler/enabled"/>
        <entry name="password" mtime="1140347164" schema="/schemas/apps/rhythmbox/audioscrobbler/password"/>
        <entry name="username" mtime="1140347164" schema="/schemas/apps/rhythmbox/audioscrobbler/username"/>
</gconf>
